<?xml version="1.0" encoding="UTF-8"?>
<activity id="588" moduleid="1026" modulename="label" contextid="1199">
  <label id="588">
    <name>Download Kurs im aktuellen Format (Multitopic)</name>
    <intro>&lt;h5&gt;Download der Kursdatei im aktuellen Format (Multitopic)&lt;/h5&gt;
&lt;h4&gt;&lt;a title="https://bildungssprit.de/download//?tmstv=1735534656" href="https://bildungssprit.de/download//?tmstv=1735534656" target="_blank" rel="noopener"&gt;&lt;img class="img-fluid" style="font-size: 0.9375rem; font-weight: 400; border: 1px solid rgb(255, 64, 128);" role="presentation" src="@@PLUGINFILE@@/downloadsymbol-in-kombination-mit-einer-zapfs-ule-.png" alt=""&gt;&lt;/a&gt;&lt;/h4&gt;</intro>
    <introformat>1</introformat>
    <timemodified>1735534778</timemodified>
  </label>
</activity>